## eole-proxy 2.6.2-31

=== Makefile ===
################################
# Makefile pour eole-proxy
################################

SOURCE=eole-proxy
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-proxy (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b1a42da] exécuter Maj-exceptions.sh à l'instance (ref #31502)
  * [8def30b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5a77814] Emmanuel Garette: Update package since “debian/eole/2.6.2-30”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 16:00:03 +0100

eole-proxy (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ vfebvre ]
  * [65f86ca] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Philippe Caseiro ]
  * [8faa1d4] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2951e94] Philippe Caseiro: Update package since “debian/eole/2.6.2-29”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 Nov 2020 14:51:25 +0100

eole-proxy (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9280182] Winbind logrotate mustn't include .gz files
  * [de72a2a] Merge branch 'issue/27566' into 2.6.2/master
  * [76933e1] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d33d725] Fabrice Barconnière: Update package since “debian/eole/2.6.2-28”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:19:40 +0100

eole-proxy (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [a855589] Merge branch '2.6.1/master' into 2.6.2/master
  * [bb4f8de] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34a617d] Emmanuel Garette: Update package since “debian/eole/2.6.2-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 12:32:26 +0200

=== debian/control ===
Source: eole-proxy
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proxy
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-proxy/repository

Package: eole-proxy
Architecture: all
# snmp is called by squid zephir agent
Depends: eole-amon-backend,
         eole-cntlm,
         eole-wpad,
         lightsquid,
         snmp,
         xz-utils,
         ${misc:Depends}
Description: Templates et dictionnaires pour le Proxy
 Services proxy et filtrage web basés sur Squid et DansGuardian
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-scripts
Architecture: all
Depends: ${misc:Depends}
# provides eole-guardian script (#16307)
Description: Scripts à installer dans le conteneur proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-pkg
Section: metapackages
Architecture: all
# iptables is required in the proxy container
# wget and lsof are required by the `diagnose` command
# apache2-utils provides the htpasswd command (#3492)
Depends: ${misc:Depends}, squid3, eole-proxy-scripts, apache2-utils,
 iptables, e2guardian (>= 3.2.0-3), eole-blacklists,
 samba, winbind, wget, ipset,
 lsof, samba-dsdb-modules
Description: dependency package for eole-proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-proxy 2.7.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-proxy
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-proxy (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f90ec5e] Oups, syntax error
  * [e4f1cb7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1df42a3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Nov 2018 14:50:16 +0100

eole-proxy (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [dee52b9] Now, winbind erase its PID when it stops
  * [6af44ce] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6758c04] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Nov 2018 14:33:23 +0100

eole-proxy (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dd2d12b] Serveur name should have less than 15 characters for Kerberos proxy authentication
  * [ecef697] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [45cb646] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Nov 2018 16:14:14 +0100

eole-proxy (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9bbf42a] Deduce AD workgroup from REALM for KERBEROS auth proxy

  [ Fabrice Barconnière ]
  * [c243e04] Proxy NTLM/Kerberos was HS when Cntlm proxy is disabled
  * [7d32c5c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [074e022] Fabrice Barconnière: Update package since “debian/eole/2.7.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Nov 2018 14:57:02 +0100

eole-proxy (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4d2e254] E2guardian must not have a limit on the number of threads
  * [aa664ad] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [17b8f19] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 11 Oct 2018 13:46:44 +0200

eole-proxy (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c95edc9] E2guardian 4.1.5 moved languages to /etc/e2guardian
  * [521a4e1] Merge branch '2.6.2/master'
  * [7a0c210] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [81e1093] Daniel Dehennin: Update package since “debian/eole/2.7.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Jul 2018 14:14:49 +0200

eole-proxy (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c1b2baf] E2guardian Systemd unit is masked into this package wich depends on e2guardian package

  [ EOLE Build Daemon ]
  * [4429bfe] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 25 Apr 2018 14:40:17 +0200

eole-proxy (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b19d912] Prepare version 2.7.0
  * [85dc1ec] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Gérald Schwartzmann ]
  * [b2bfa1d] Amélioration du script d'enregistrement au domaine ref #22980
  * [7483226] Merge branch '2.6.2/master'
  * [9e05324] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [25e0602] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-22”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Feb 2018 17:19:45 +0100

## eole-proxy 2.7.0-15

=== debian/changelog ===
eole-proxy (2.7.0-15) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [de72a2a] Merge branch 'issue/27566' into 2.6.2/master

  [ vfebvre ]
  * [65f86ca] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Emmanuel Garette ]
  * [b1a42da] exécuter Maj-exceptions.sh à l'instance (ref #31502)

  [ Joël Cuissinat ]
  * [ab58149] Merge branch '2.6.2/master' into 2.7.0/master
  * [5271d8d] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [43164b3] Joël Cuissinat: Update package since “debian/eole/2.7.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 14:49:50 +0100

eole-proxy (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ vfebvre ]
  * [d17e728] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Philippe Caseiro ]
  * [150649d] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [faf7744] Philippe Caseiro: Update package since “debian/eole/2.7.0-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 Nov 2020 14:51:51 +0100

eole-proxy (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9280182] Winbind logrotate mustn't include .gz files
  * [d5102d7] Merge branch 'issue/27566' into 2.7.0/master
  * [0cb5eee] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1f2fa95] Fabrice Barconnière: Update package since “debian/eole/2.7.0-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:20:48 +0100

eole-proxy (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [8cba411] Merge branch '2.6.1/master' into 2.6.2/master

  [ Joël Cuissinat ]
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [a855589] Merge branch '2.6.1/master' into 2.6.2/master
  * [7229db4] Merge branch '2.6.2/master' into 2.7.0/master
  * [0681de6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6daa718] Emmanuel Garette: Update package since “debian/eole/2.7.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 13:34:01 +0200

eole-proxy (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [80f97c3] Suppression du template krb5.conf (ref #29097)
  * [4e9d520] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b0b7936] Emmanuel Garette: Update package since “debian/eole/2.7.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 12:20:41 +0200

eole-proxy (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8ea97b5] diagnose : write proxy IP checked for each test
  * [c4045d2] Merge branch '2.7.0/feature-diagnose-proxyIP' into 2.7.0/master
  * [ce34a3c] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [64515f0] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 14:39:33 +0200

eole-proxy (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [40398c6] Statics routes on VLAN were no more available on EOLE 2.7
  * [3d40adc] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6e147db] Fabrice Barconnière: Update package since “debian/eole/2.7.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 Mar 2019 14:38:24 +0100

## eole-proxy 2.7.1-3

=== debian/changelog ===
eole-proxy (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8ea97b5] diagnose : write proxy IP checked for each test
  * [a16b17a] Merge branch '2.7.0/feature-diagnose-proxyIP'
  * [9b211c9] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b4fa4a9] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 14:40:19 +0200

eole-proxy (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [de3faf3] Unuseful ACL and access in squid config when activate cache_peer
  * [38caabf] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9a60f32] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 18 Apr 2019 11:46:33 +0200

eole-proxy (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ae2d4b4] Prepare version 2.7.1
  * [86d9411] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [40398c6] Statics routes on VLAN were no more available on EOLE 2.7
  * [26a78b5] Merge branch '2.7.0/master'
  * [1811ee0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a4e6c6d] Fabrice Barconnière: Update package since “debian/eole/2.7.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 Mar 2019 14:39:34 +0100

## eole-proxy 2.7.1-10

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-proxy
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-proxy (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8cba411] Merge branch '2.6.1/master' into 2.6.2/master
  * [d5102d7] Merge branch 'issue/27566' into 2.7.0/master
  * [de72a2a] Merge branch 'issue/27566' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a855589] Merge branch '2.6.1/master' into 2.6.2/master
  * [7229db4] Merge branch '2.6.2/master' into 2.7.0/master
  * [b1a42da] exécuter Maj-exceptions.sh à l'instance (ref #31502)

  [ vfebvre ]
  * [d17e728] permettre l'ajout de sites personnalisés en whitelist ref20979
  * [65f86ca] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Joël Cuissinat ]
  * [ab58149] Merge branch '2.6.2/master' into 2.7.0/master
  * [10241e2] Merge branch '2.7.0/master' into 2.7.1/master
  * [dac8260] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [51003f1] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 14:51:10 +0100

eole-proxy (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [b80efd7] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Philippe Caseiro ]
  * [ee05139] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5982601] Philippe Caseiro: Update package since “debian/eole/2.7.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 Nov 2020 14:52:36 +0100

eole-proxy (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [9280182] Winbind logrotate mustn't include .gz files
  * [689f655] Merge branch 'issue/27566' into 2.7.1/master
  * [6f5190b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)

  [ EOLE Build Daemon ]
  * [90de9e2] Fabrice Barconnière: Update package since “debian/eole/2.7.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:46:56 +0100

eole-proxy (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9189faa] décaler l'affichage de l'itérateur (ref #29098)
  * [3c6a064] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9f49878] Emmanuel Garette: Update package since “debian/eole/2.7.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Oct 2019 09:08:36 +0200

eole-proxy (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5342391] correction (ref #29096)
  * [c5a5753] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e1a46ea] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 15:26:00 +0200

eole-proxy (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [69d0916] Le logrotate de winbind n'était pas géré correctement
  * [6991f69] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [83c8b31] Logrotate de winbind ddans le conteneur proxy

  [ Emmanuel Garette ]
  * [b414fb2] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [394ca10] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [f207831] supprimer les lignes inutiles ou égale à la valeur par défaut dans smb.conf + simplication de la lecture du template (ref #29096)
  * [84d2a66] Amélioration du script d'intégration au domaine (ref #29098)
  * [a8f6924] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d6dd138] Emmanuel Garette: Update package since “debian/eole/2.7.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 14:54:22 +0200

eole-proxy (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c4045d2] Merge branch '2.7.0/feature-diagnose-proxyIP' into 2.7.0/master

  [ Emmanuel Garette ]
  * [80f97c3] Suppression du template krb5.conf (ref #29097)
  * [21b1232] Merge branch '2.7.0/master' into 2.7.1/master
  * [d59fbeb] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0c7de5f] Emmanuel Garette: Update package since “debian/eole/2.7.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 12:21:41 +0200

## eole-proxy 2.7.2-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-proxy
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-proxy (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bcd2141] No more pre-install eole-antivirus (client) on Amon
  * [3307427] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ecd3376] Joël Cuissinat: Update package since “debian/eole/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Jan 2020 09:59:06 +0100

eole-proxy (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fc26fc6] Cosmetic corrections on the dictionary
  * [dfaa392] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1d532bb] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 09:43:55 +0100

eole-proxy (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [635ae04] Pouvoir désactiver le filtrage youtube (ref #29423)
  * [b41fc2b] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9da1dd9] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 07 Jan 2020 12:11:11 +0100

eole-proxy (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [9280182] Winbind logrotate mustn't include .gz files
  * [e7e08f7] Merge branch 'issue/27566'
  * [9a4bd1b] Merge branch 'master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)

  [ EOLE Build Daemon ]
  * [280a02d] Fabrice Barconnière: Update package since “debian/eole/2.7.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:53:21 +0100

eole-proxy (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [01eb8e9] Prepare version 2.7.2
  * [2be7c78] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [c4045d2] Merge branch '2.7.0/feature-diagnose-proxyIP' into 2.7.0/master
  * [b691cfe] Merge branch 'master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [80f97c3] Suppression du template krb5.conf (ref #29097)
  * [21b1232] Merge branch '2.7.0/master' into 2.7.1/master
  * [0dc8e72] Merge branch '2.7.1/master'
  * [b414fb2] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [394ca10] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [f207831] supprimer les lignes inutiles ou égale à la valeur par défaut dans smb.conf + simplication de la lecture du template (ref #29096)
  * [84d2a66] Amélioration du script d'intégration au domaine (ref #29098)
  * [676edac] Merge branch '2.7.1/master'
  * [5342391] correction (ref #29096)
  * [148528e] Merge branch '2.7.1/master'
  * [9189faa] décaler l'affichage de l'itérateur (ref #29098)
  * [df6a055] Merge branch '2.7.1/master'

  [ Fabrice Barconnière ]
  * [69d0916] Le logrotate de winbind n'était pas géré correctement
  * [6991f69] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [83c8b31] Logrotate de winbind ddans le conteneur proxy

  [ EOLE Build Daemon ]
  * [4bbf274] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 16:25:50 +0200

## eole-proxy 2.7.2-10

=== debian/changelog ===
eole-proxy (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [54f07cd] Remove squid2.conf and 02inc-squid.conf targets when disabled (ref #33872)
  * [2113fe0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [66f1075] Joël Cuissinat: Update package since “debian/eole/2.7.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2022 17:22:32 +0100

eole-proxy (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7f2bff8] Avoid error message when squid2 is disabled (ref #33872)
  * [e0d3964] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [193418a] Joël Cuissinat: Update package since “debian/eole/2.7.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Mar 2022 16:04:08 +0100

eole-proxy (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8f53c5d] Correction du template "lmhost"
  * [c30780b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [efdf118] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Nov 2021 14:57:23 +0100

eole-proxy (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [689f655] Merge branch 'issue/27566' into 2.7.1/master
  * [8cba411] Merge branch '2.6.1/master' into 2.6.2/master
  * [d5102d7] Merge branch 'issue/27566' into 2.7.0/master
  * [de72a2a] Merge branch 'issue/27566' into 2.6.2/master

  [ vfebvre ]
  * [b80efd7] permettre l'ajout de sites personnalisés en whitelist ref20979
  * [d17e728] permettre l'ajout de sites personnalisés en whitelist ref20979
  * [65f86ca] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Emmanuel Garette ]
  * [a855589] Merge branch '2.6.1/master' into 2.6.2/master
  * [7229db4] Merge branch '2.6.2/master' into 2.7.0/master
  * [b1a42da] exécuter Maj-exceptions.sh à l'instance (ref #31502)

  [ Joël Cuissinat ]
  * [ab58149] Merge branch '2.6.2/master' into 2.7.0/master
  * [10241e2] Merge branch '2.7.0/master' into 2.7.1/master
  * [172dcef] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9b5b93] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9df48dc] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 14:52:06 +0100

eole-proxy (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ vfebvre ]
  * [bd61946] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Philippe Caseiro ]
  * [91314e2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f966398] Philippe Caseiro: Update package since “debian/eole/2.7.2-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 Nov 2020 14:52:59 +0100

## eole-proxy 2.8.1-35

=== debian/changelog ===
eole-proxy (2.8.1-35) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [28b040e] gestion du port 83 pour AmonEcole (ref #32812)
  * [3d21cbf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f484bac] Emmanuel Garette: Update package since “debian/eole/2.8.1-34”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:22:57 +0200

eole-proxy (2.8.1-34) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c0d4620] groupe interdit fonctionnel (ref #32727)
  * [a1ab27b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f10bd2] Emmanuel Garette: Update package since “debian/eole/2.8.1-33”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Jun 2021 10:03:11 +0200

eole-proxy (2.8.1-33) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1817885] suppression de /usr/share/eole/sbin/eole-guardian (ref #32719)

  [ EOLE Build Daemon ]
  * [7863639] Emmanuel Garette: Update package since “debian/eole/2.8.1-32”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 09 Jun 2021 14:18:34 +0200

eole-proxy (2.8.1-32) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4ae46bd] ajout du template de service systemd dans le paquet (ref #32719)
  * [8d7ac7b] corrections des listes blanches (ref #32718)
  * [d4f75e2] gestion des services e2guardian par systemd (ref #32719)
  * [61ecb05] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e70e800] Emmanuel Garette: Update package since “debian/eole/2.8.1-31”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 09 Jun 2021 11:47:16 +0200

eole-proxy (2.8.1-31) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1b5afb3] debut du support des postes interdits (ref #32727)
  * [39288d8] corrections des listes blanches (ref #32718)
  * [3d93633] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [64f4570] Emmanuel Garette: Update package since “debian/eole/2.8.1-30”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 08 Jun 2021 18:13:53 +0200

eole-proxy (2.8.1-30) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [80d0d2a] Utiliser les stories par défaut d'e2guardian et activer le mode liste blanche (ref #32718)
  * [f0fbe2e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2777966] Emmanuel Garette: Update package since “debian/eole/2.8.1-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 08 Jun 2021 14:31:32 +0200

eole-proxy (2.8.1-29) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8889401] erreur de calcul du port (ref #32157)
  * [e17bda3] cache la variable dansguardian_port qui est devenu inutile (ref #32702)
  * [7689ca4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e1f7c5b] Emmanuel Garette: Update package since “debian/eole/2.8.1-28”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Jun 2021 17:28:44 +0200

eole-proxy (2.8.1-28) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9a05ed4] suppression de l'agent dansguardian (ref #32060)
  * [92af590] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bab2418] Emmanuel Garette: Update package since “debian/eole/2.8.1-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Jun 2021 14:30:30 +0200

eole-proxy (2.8.1-27) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [520cabe] mise à jour des ports dans les agents Zéphir (ref #32157)
  * [e3d6cde] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2a327b3] Emmanuel Garette: Update package since “debian/eole/2.8.1-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Jun 2021 10:59:05 +0200

eole-proxy (2.8.1-26) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22b5ac5] Revert "No more pre-install eole-antivirus (client) on Amon"
  * [43fe67e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a6c6e94] Daniel Dehennin: Update package since “debian/eole/2.8.1-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 01 Jun 2021 09:28:27 +0200

eole-proxy (2.8.1-25) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [93a6498] scripts/enregistrement_domaine.sh : ne pas s'arrêter si le système est démarré en mode dégradé (ref #32540)
  * [78a0da5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [55b155d] Emmanuel Garette: Update package since “debian/eole/2.8.1-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 26 May 2021 08:43:34 +0200

eole-proxy (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bd02b7c] scripts/enregistrement_domaine.sh : ne pas s'arrêter si le système est démarré en mode dégradé (ref #32540)
  * [47eead1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [79af5cd] Emmanuel Garette: Update package since “debian/eole/2.8.1-23”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 26 May 2021 08:40:26 +0200

eole-proxy (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8ee1a85] Removing X-Authenticated-User header from icap conf
  * [6d7af9c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f681566] Philippe Caseiro: Update package since “debian/eole/2.8.1-22”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 May 2021 16:24:03 +0200

eole-proxy (2.8.1-22) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9e48aec] Disable username encoding for pcap with e2guardian
  * [d8ddeb0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f0eac2] Philippe Caseiro: Update package since “debian/eole/2.8.1-21”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 May 2021 16:06:43 +0200

eole-proxy (2.8.1-21) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7a8c770] bloquer enregistrement_domaine au démarrage du serveur (ref #32540)


## eole-proxy 2.8.1-64

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-proxy
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-proxy (2.8.1-64) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ec4aec6] Inclure le suffixe n dans le filtre de sélection des fichiers
  * [72a255b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [6f2a3cf] Update rsyslog configuration for squid & e2guardian
  * [5a32994] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4915ee3] Joël Cuissinat: Update package since “debian/eole/2.8.1-63”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2025 11:49:35 +0200

eole-proxy (2.8.1-63) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3eb06a7] Fix config ICAP squid02
  * [1cef939] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfe3985] Laurent Gourvénec: Update package since “debian/eole/2.8.1-62”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 20 Jan 2025 11:12:03 +0100

eole-proxy (2.8.1-62) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1029bd8] Configurer des erreurs ICAP (ref #36349)
  * [e07b618] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7a8b8cb] Emmanuel Garette: Update package since “debian/eole/2.8.1-61”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 13 Jan 2025 17:25:50 +0100

eole-proxy (2.8.1-61) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2c3bced] Règle de rotation des fichiers de statistiques.
  * [fa5f3cd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d941871] Benjamin Bohard: Update package since “debian/eole/2.8.1-60”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 26 Jun 2023 14:29:02 +0200

eole-proxy (2.8.1-60) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e2e857f] Diagnose : cosmetic for proxy SSL
  * [578e410] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6dbee93] Joël Cuissinat: Update package since “debian/eole/2.8.1-59”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:27:11 +0200

eole-proxy (2.8.1-59) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4fb74ff] Create dstats2.log file if needed
  * [317ec49] pretemplate/00-proxy : shellcheck cleaning
  * [547a94f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7609f9a] Joël Cuissinat: Update package since “debian/eole/2.8.1-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Sep 2022 15:50:21 +0200

eole-proxy (2.8.1-58) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c3158a5] Supprimer l’option size en conflit avec l’option daily.
  * [e4c7616] Merge branch 'scenario/34096' into 2.8.1/master
  * [b5eebbe] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c01ae7] Benjamin Bohard: Update package since “debian/eole/2.8.1-57”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 May 2022 14:54:07 +0200

eole-proxy (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [69aeb26] Call /usr/lib/rsyslog/rsyslog-rotate instead of rsyslog service
  * [f527360] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a865be4] Joël Cuissinat: Update package since “debian/eole/2.8.1-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2022 14:09:55 +0200

eole-proxy (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [54f07cd] Remove squid2.conf and 02inc-squid.conf targets when disabled (ref #33872)
  * [980befb] Merge branch '2.7.2/master' into 2.8.1/master
  * [2d57710] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [45b99ff] Joël Cuissinat: Update package since “debian/eole/2.8.1-55”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2022 17:44:58 +0100

eole-proxy (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7f2bff8] Avoid error message when squid2 is disabled (ref #33872)
  * [2188d1d] Merge branch '2.7.2/master' into 2.8.1/master
  * [bbb88be] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [62d089e] Joël Cuissinat: Update package since “debian/eole/2.8.1-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Mar 2022 16:12:50 +0100

eole-proxy (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0266754] 23_proxy.xml : maj Auth KRB (suite)
  * [9a5bbb5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [92d8a39] Joël Cuissinat: Update package since “debian/eole/2.8.1-53”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Dec 2021 14:44:48 +0100

eole-proxy (2.8.1-53) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f9373c7] 23_proxy.xml : réorganisation des variables Auth KRB (ref #33351)
  * [465b024] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b1f13b8] Joël Cuissinat: Update package since “debian/eole/2.8.1-52”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Dec 2021 18:11:30 +0100

eole-proxy (2.8.1-52) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3a55441] ne pas rendre obligatoire la saisie d'une IP d'un des DC et s'authentifier sur tous les DC (ref #33351)
  * [4b8493f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7826881] Emmanuel Garette: Update package since “debian/eole/2.8.1-51”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 10 Dec 2021 17:19:51 +0100

eole-proxy (2.8.1-51) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [820161f] sauvegarde de tous les fichiers noauth (ref #33426)
  * [246a264] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d67106e] Emmanuel Garette: Update package since “debian/eole/2.8.1-50”



=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 # snmp is called by squid zephir agent
 Depends: eole-amon-backend,
+         eole-amon-backend3,
          eole-cntlm,
          eole-wpad,
          lightsquid,
@@ -38,10 +39,17 @@
 # iptables is required in the proxy container
 # wget and lsof are required by the `diagnose` command
 # apache2-utils provides the htpasswd command (#3492)
-Depends: ${misc:Depends}, squid3, eole-proxy-scripts, apache2-utils,
- iptables, e2guardian (>= 3.2.0-3), eole-blacklists,
- samba, winbind, wget, ipset,
- lsof, samba-dsdb-modules
+Depends: ${misc:Depends},
+         squid,
+         eole-proxy-scripts,
+         apache2-utils,
+         iptables,
+         e2guardian (>= 3.2.0-3),
+         eole-blacklists,
+         winbind,
+         wget,
+         ipset,
+         lsof
 Description: dependency package for eole-proxy
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_install:
	dh_install -peole-proxy -X eole/sbin/eole-guardian
	dh_install -peole-proxy-scripts
	dh_install -peole-proxy-pkg

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -peole-proxy-scripts --name=squid3-2 $@

override_dh_systemd_enable:
	dh_systemd_enable --name=eole-guardian
	dh_systemd_enable --name=eole-guardian@

## eole-proxy 2.9.0-16

=== debian/changelog ===
eole-proxy (2.9.0-16) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e2e857f] Diagnose : cosmetic for proxy SSL
  * [9b6d7b4] Merge branch '2.8.1/master'
  * [d883161] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e93f116] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:27:59 +0200

eole-proxy (2.9.0-15) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b9868ef] use `squid-openssl` instead of `squid` package
  * [0ab6fa8] Proxy 2.9 : Update url_maj_blacklist
  * [719241e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d53a6b6] Joël Cuissinat: Update package since “debian/eole/2.9.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 10:24:55 +0200

eole-proxy (2.9.0-14) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4fb74ff] Create dstats2.log file if needed
  * [317ec49] pretemplate/00-proxy : shellcheck cleaning
  * [feff1ec] Merge branch '2.8.1/master'
  * [8edf15d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0071a43] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Sep 2022 15:51:11 +0200

eole-proxy (2.9.0-13) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2476a7f] Paramètrage du séparateur winbind pour le conteneur proxy.
  * [96f7a60] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b9c4f6c] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Jul 2022 10:28:14 +0200

eole-proxy (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c0b5bc0] Remplacer les directives cache_peer_domain.
  * [281a278] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3d84174] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 May 2022 08:42:44 +0200

eole-proxy (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0400590] Dépendance explicite sur libldap-common.

  [ EOLE Build Daemon ]
  * [0cf77ce] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2022 15:16:56 +0200

eole-proxy (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c3158a5] Supprimer l’option size en conflit avec l’option daily.
  * [e4c7616] Merge branch 'scenario/34096' into 2.8.1/master
  * [f9e334f] Merge branch '2.8.1/master'
  * [e59ebdb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f70bbcb] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 May 2022 14:54:46 +0200

eole-proxy (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7f2bff8] Avoid error message when squid2 is disabled (ref #33872)
  * [2188d1d] Merge branch '2.7.2/master' into 2.8.1/master
  * [8b6b50b] Merge branch '2.8.1/master'
  * [54f07cd] Remove squid2.conf and 02inc-squid.conf targets when disabled (ref #33872)
  * [980befb] Merge branch '2.7.2/master' into 2.8.1/master
  * [69aeb26] Call /usr/lib/rsyslog/rsyslog-rotate instead of rsyslog service
  * [41b5490] Merge branch '2.8.1/master'
  * [d9b1539] Nettoyage des options obsolètes dans common-squid2.conf (ref: #34094)
  * [6f783dd] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [36c106b] Joël Cuissinat: Update package since “debian/eole/2.9.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2022 15:18:01 +0200

eole-proxy (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [25dbd8f] Gestion des conflits avec cntlm directement dans eole-proxy

  [ EOLE Build Daemon ]
  * [7d8074c] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2022 09:23:48 +0200

eole-proxy (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [43eac25] changement pour les scripts d'init (ref #33880)

  [ EOLE Build Daemon ]
  * [f06f49a] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 15:07:04 +0100

eole-proxy (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [cc1c0aa] supprimer l'utilisation de variable cntlm (ref #33890)
  * [cbf73d8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ed8e5ea] Emmanuel Garette: Update package since “debian/eole/2.9.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 14:23:08 +0100

eole-proxy (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [854be38] passer NTLM/KERBEROS à la valeur par défaut (ref #33887)
  * [0a338b7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ed461f4] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Mar 2022 17:01:08 +0100

eole-proxy (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [125cb54] compilation 2.9 (ref #33880)

  [ EOLE Build Daemon ]
  * [9430b55] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Mar 2022 15:34:00 +0100

eole-proxy (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [19e15a2] supprime la dependance dh-systemd (ref #33880)

  [ EOLE Build Daemon ]
  * [f3e597e] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Mar 2022 15:28:03 +0100

eole-proxy (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6f317a4] supprime la dependance dh-systemd (ref #33880)

  [ EOLE Build Daemon ]
  * [c06eec0] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”



## eole-proxy 2.9.0-17

=== debian/changelog ===
eole-proxy (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cfdd8a2] Proxy : remove deprecated "encrypt passwords" parameter
  * [ef92a19] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [939b555] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Feb 2023 14:15:33 +0100
